/*
Theme Name: Woodmart theme Child
Theme URI: http://themeforest.net/user/xtemos
Template: woodmart
Author: Theme XTemos
Author URI: http://themeforest.net/user/xtemos
*/

.woocommerce:not(.woocommerce-shop)  #primary{
	width:100%;
}	

.slider-header, .slider-text, .slider-text p{
	color: #fff;
}

/* about-us page */

@media (max-width: 768px){
	
	.product-designer .designer {		
		left: 33% !important;  		
	}
	
	.product-designer .menu {		
		width: 240px !important;		
	}
	
}

@media (max-width: 767px){
	.page-id-295 .elementor-295 .elementor-element.elementor-element-743d1695, .page-id-295 .elementor-295 .elementor-element.elementor-element-4d394dad, .page-id-389 .elementor-389 .elementor-element.elementor-element-3b971253, .page-id-389 .elementor-389 .elementor-element.elementor-element-1a1f3ea2, .page-id-389 .elementor-389 .elementor-element.elementor-element-6ca2512b {
		margin-top: 0%;
		margin-bottom: 0%;
		padding: 3% 5% 3% 5%;
	}
	
	
	.page-id-389 .elementor-389 .elementor-element.elementor-element-3b971253 .elementor-widget-container {
		margin: 0% 0% 0% 0%;
	} 
	
	
	.page-id-389 .elementor-389 .elementor-element.elementor-element-f6345d9 > .elementor-element-populated {
		padding: 0% 0% 10% 0%;
	}
	
	
	.page-id-389 .elementor-389 .elementor-element.elementor-element-5d961c77 > .elementor-element-populated {
		padding: 10% 0% 0% 0%;
	}
	
	.page-id-389 .elementor-389 .elementor-element.elementor-element-5d961c77 > .elementor-element-populated {
		margin: 0% 0% 10% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}
} 

.elementor-widget-wrap.elementor-element-populated{
	border-radius:20px;	
}
.elementor-widget-container{
	border-radius: 20px;
}


#cat1 div p,#cat2 div p{
	border: 1px solid #708090;
    	padding-right: 19px;
   	background: #708090;
   	border-radius: 5px;
}

#cat4 div p,#cat5 div p{
	border: 1px solid #708090;
   	padding-right: 20px;
   	background: #708090;
   	border-radius: 5px;
}
#cat3 div p{
	border: 1px solid #708090;
   	padding-right: 22px;
   	background: #708090;
   	border-radius: 5px;	
}
#cat5 div p{
	border: 1px solid #708090;
   	padding-right: 25px;
   	background: #708090;
   	border-radius: 5px;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-7e72fea.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default{
	border-top: 1px solid #333333;
}

.files-block {
    text-align: center;
    color: red;
}


#membership-paid .frm_input_group.rfield:after {
    content: "*";
    position: absolute;
    top: 12px;
    color: red;
    left: var(--asterisk-left, 20px); /* Default to 20px if the variable is not set */
	opacity: 1;
    transition: opacity 0.3s ease;
}

#company-paid .frm_input_group.rfield:after {
    content: "*";
    position: absolute;
    top: 12px;
    color: red;
    left: var(--asterisk-left, 20px); /* Default to 20px if the variable is not set */
	opacity: 1;
    transition: opacity 0.3s ease;
}

#membership-paid .frm_input_group.rfield:after {
    content: "*";
    position: absolute;
    top: 12px;
    color: red;
    left: var(--asterisk-left, 20px); /* Default to 20px if the variable is not set */
	opacity: 1;
    transition: opacity 0.3s ease;
}

#membership-form .frm_input_group.rfield:after {
    content: "*";
    position: absolute;
    top: 12px;
    color: red;
    left: var(--asterisk-left, 20px); /* Default to 20px if the variable is not set */
	opacity: 1;
    transition: opacity 0.3s ease;
}

#membership-paid .frm_input_group.rfield.typing:after {
    opacity: 0; /* Hide the asterisk when typing */
}

#membership-paid .frm_input_group.rfield.typing:after {
    opacity: 0; /* Hide the asterisk when typing */
}

#membership-form .frm_input_group.rfield.typing:after {
    opacity: 0; /* Hide the asterisk when typing */
}